Subject: bug#12915: 24.2.50;Visiting a file via drag-and-drop should add it to the history ofvisited files

From: Dani Moncayo <[email-masked]>
Date: Sun, 13 Jan 2013 21:24:31 +0100

> Users should be able to specify the name-adding behavior they want.  Simply
> adding the name of every file that gets displayed, no matter how, does not give
> users the control they deserve.

FWIW, I'd not need such degree of control.  Simply adding to the
history every file I've explicitly visited would be TRT.

I'm not sure whether there is a real demand for such degree of
control, but if there is, go ahead...

-- 
Dani Moncayo